using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.Interface
{
    public interface IControl
    {
        void Main();
        object GetT();
        void Init();
        void ReadData();
        void SimOrder<T>(T simOrder);
        void DataParse<T>(T order);
        void ConnectOk();
    }
}
